uuid:
  -
    value: 16aa01cc-68c0-46df-863a-ebaea2b51d00
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: the-ritual-burning-of-judas-iscariot-at-sea.jpg
uri:
  -
    value: 'public://2019-10/the-ritual-burning-of-judas-iscariot-at-sea.jpg'
    url: /sites/default/files/2019-10/the-ritual-burning-of-judas-iscariot-at-sea.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 347074
status:
  -
    value: true
created:
  -
    value: '2019-10-29T08:43:56+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:43:56+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
